Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Ubuntu 16.04 LTS на ION запускается, но потом не позволяет делать ничего :)  (Прочитано 549 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн kwiwtov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 9
    • Просмотр профиля
ДОброго времени суток!
FAQ по проблемам прочитан, но не помог. Ситуация следующая:

Устанавливаю с USB флешки Ubuntu 16.04 LTS на неттоп Acer Aspire R3600 на базе NVIDIA ION - хочу сделать машинку для торрентов и DNLA - все, что мне нужно установить и запустить в системе - это dropbox, teamviewer и DNLA поддержку (судя по всему, это будет mediatomb).

Но проблема следующая - после установки системы, она запускается, работает, можно открыть браузер и так далее, полазить по свойствам системы и так далее, но сделать ничего нельзя в принципе.
При запуске software update, он находит апдеиты, но не может их установить - индикотор инсталляции идет, но резко работа прекращается и апдеит остается не установленным.
При запуске поиска драиверов - то же самое - находит протестированный проприетарный драивер для ION, я его выбираю, бежит индикатор, потом даже говорит, что нужно перезапуск сделать - я делаю и снова ничего не установлено и система возвращается к использованию драивера по-умолчанию.
Даже встроенный Фаерфокс я не могу обновить.
При попытке установить тестовый софт из FAQа по Ubuntu на этом форуме через терминал - выдает ошибки, что не хватает зависисмостеи. ТЕ я так понимаю, система у меня тип совсем голая, но не должна же быть она настолько голая, что даже не способна обновить сама себя своими же встроенными средствами? Или такое возможно?

Может быть, я как-то криво собрал загрузчик на флешке? Делал из ISO скаченного с официального саита, утилитой unetbootin

Оффлайн Lesopoval

  • Активист
  • *
  • Сообщений: 893
    • Просмотр профиля
kwiwtov,
"Программы и обновления > Программное обеспечение Ubuntu > Загрузить с" выставь "Основной сервер", "> Другое ПО" поставь галки "Партнеры Canonical, Партнеры Canonical (Исходный код)".
В терминале выполни:

sudo apt update

sudo apt upgrade

Оффлайн kwiwtov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 9
    • Просмотр профиля
При запуске команды upgrade опять жалуется на недостаток зависимостеи libcups2 - их можно в ручную поставить через install команду?

https://www.dropbox.com/s/8df1hp3f5e0egjk/2017-12-01%2019.36.59.jpg?dl=0


Оффлайн Lesopoval

  • Активист
  • *
  • Сообщений: 893
    • Просмотр профиля
kwiwtov, ну там же тебе советует выполнить:
sudo apt-get -f install
попробуй.

Оффлайн kwiwtov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 9
    • Просмотр профиля
Ну рамеется я пробовал - он опять пишет то же самое, что не хватает этих зависимостеи libcups2 - точнее, что их версия не та...

Так, тупанул - писал эту команду с параметром еще потом, а походу нужно было просто :)

Спасибо за советы - вроде пошло. Позже еще отпишусь о результате
« Последнее редактирование: 01 Декабрь 2017, 20:15:06 от kwiwtov »

Оффлайн Lesopoval

  • Активист
  • *
  • Сообщений: 893
    • Просмотр профиля
kwiwtov, попробуй так:

sudo apt autoremove
sudo apt install cpus

 

Страница сгенерирована за 0.103 секунд. Запросов: 22.